@charset "utf-8";
 
.m03_02 .ms02_news{display:flex; width:100%;}
 
.m03_02 .ms02_news .swiper-slide{max-width:320px;}
.m03_02 .ms02_news .swiper-slide.swiper-slide-active{max-width:520px; }
.m03_02 .ms02_news .swiper-slide > a{display:block;}
.m03_02 .ms02_news .swiper-slide > a .img_box{position:relative; aspect-ratio:520 / 578; overflow:hidden;} /* ÀÌ¹ÌÁö ºñÀ² °íÁ¤ ¡æ ½½¶óÀÌµå ³ôÀÌ ÀÏÁ¤ ¡æ swiper-button À§Ä¡ °íÁ¤ */
.m03_02 .ms02_news .swiper-slide > a .img_box img{width:100%; height:100%; object-fit:cover;}
.m03_02 .ms02_news .swiper-slide > a .text_box{margin-top:26px;}
.m03_02 .ms02_news .swiper-slide > a .text_box h5{font-size:20px; color:#ffffff; font-weight:500; width: 95%; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height:1.4; height:2.8em;}
.m03_02 .ms02_news .swiper-slide > a .text_box p{font-size:15px; color:rgba(255,255,255,0.4); font-weight:300; width: 95%; overflow: hidden;	text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height:1.4; height:2.8em;  margin-top:13px;}
.m03_02 .ms02_news .swiper-slide > a .text_box .date{font-size:14px; color:rgba(255,255,255,0.4); margin-top:25px; display:block;}
 
.m03_02 .ms02_news .swiper-scrollbar{
	position:absolute; background:rgba(255,255,255,0.15); height:2px; overflow:hidden; left:auto; bottom:-38px;
 
	--fullRightScrollWidth : 10px;
	--ContentPadding : 30px;
	--leftContentWidth : 510px;
	--largeIMGWidth : calc(520px + 40px);
 
	--fullWidth : calc(100vw - var(--fullRightScrollWidth));
	--parentWidth : calc(100% - var(--ContentPadding));
 
	--rightContentWidth : calc(var(--parentWidth) - var(--leftContentWidth));
	--scrollBarWidth : calc(var(--rightContentWidth) - var(--largeIMGWidth));
	--etcHalfWidth : calc(((var(--fullWidth) - var(--parentWidth)) / 2) - (var(--ContentPadding) / 2));
 
	--scrollBarAddWidth : calc(var(--scrollBarWidth) + var(--etcHalfWidth) + (var(--ContentPadding) / 2));
	width: var(--scrollBarAddWidth);
	right: calc(0px - var(--etcHalfWidth));
}
.m03_02 .ms02_news .swiper-scrollbar .swiper-scrollbar-active{position:absolute; top:0; left:0; background:#fff; border-radius:0; height:2px; transition:all 0.4s ease;}
 
.m03_02 .ms02_news .swiper-button{width:138px; height:65px; position:absolute; z-index:2; display:flex; justify-content:space-between; left:15px; bottom:145px;}
.m03_02 .ms02_news .swiper-button > a::after{display:none;}
.m03_02 .ms02_news .swiper-button > a{width:65px; height:65px; border:1px solid #fff; left:auto; right:auto; top:auto; margin-top:0;	position:relative; display:inline-flex; align-items:center; justify-content:center; outline:none; box-shadow:none; transition:all 0.2s ease;}
.m03_02 .ms02_news .swiper-button > a span.arrow{width:11px; height:19px; position:relative;}
.m03_02 .ms02_news .swiper-button > a span.arrow::before{content:""; width:2px; height:12px; background:#fff; position:absolute;	top:0; left:5px; transform:rotate(45deg); transition:all 0.2s ease;}
.m03_02 .ms02_news .swiper-button > a span.arrow::after{content:""; width:2px; height:12px; background:#fff; position:absolute;	bottom:0; left:5px; transform:rotate(-45deg); transition:all 0.2s ease;}
.m03_02 .ms02_news .swiper-button > a.swiper-button-next span.arrow::before{transform:rotate(-45deg);}
.m03_02 .ms02_news .swiper-button > a.swiper-button-next span.arrow::after{transform:rotate(45deg);}
.m03_02 .ms02_news .swiper-button > a:hover{border-color:#fff;}
.m03_02 .ms02_news .swiper-button > a:hover span.arrow::before, .m03_02 .ms02_news .swiper-button > a:hover span.arrow::after{background:#fff;}
 
@media (max-width:1500px){
	.m03_02 .ms02_news .swiper-scrollbar{width:calc(100% - 430px); right:auto; z-index:1; bottom:-38px;}
}
 
@media (max-width:1200px){
	.m03_02 .ms02_news .swiper-scrollbar{width:calc(100% - 330px);}
	.m03_02 .ms02_news .swiper-slide{max-width:260px;}
	.m03_02 .ms02_news .swiper-slide.swiper-slide-active{max-width:422.5px;}
}
 
@media(max-width:991px){
	.m03_02 .ms02_news{display:flex; flex-flow:column;}
	.m03_02 .ms02_news .right_slider{display:flex; flex-direction:column;}
	.m03_02 .ms02_news .left_text{margin-bottom:30px;}
	.m03_02 .ms02_news .gallery-top{height:100vw; order:1; position:relative; overflow:hidden;}
	.m03_02 .ms02_news .gallery-thumb{order:2; margin-top:15px; position:relative; overflow:hidden; padding-bottom:24px;}
	.m03_02 .ms02_news .gallery-top .swiper-button{top:auto; bottom:15px; left:15px;}
	.m03_02 .ms02_news .gallery-thumb .swiper-button{display:none;}
	.m03_02 .ms02_news .gallery-top .swiper-scrollbar{display:none;}
	.m03_02 .ms02_news .gallery-thumb .swiper-scrollbar{left:0; right:auto; width:100%; bottom:6px; height:2px;}
	.m03_02 .ms02_news .swiper-button{width:auto; height:auto; top:195px; bottom:auto;}
	.m03_02 .ms02_news .swiper-button > a{width:45px; height:45px; margin-right:5px;}
	.m03_02 .ms02_news .swiper-button > a:last-child{margin-right:0;}
	.m03_02 .ms02_news .swiper-button > a span.arrow{width:100%; height:100%;}
	.m03_02 .ms02_news .swiper-button > a span.arrow::before,
	.m03_02 .ms02_news .swiper-button > a span.arrow::after{width:1px; height:9px; left:20px;}
	.m03_02 .ms02_news .swiper-button > a span.arrow::before{top:14.3px; left:20px;}
	.m03_02 .ms02_news .swiper-button > a span.arrow::after{bottom:14px; left:20px;}
	.m03_02 .ms02_news .swiper-button > a.swiper-button-next span.arrow::before{left:22px;}
	.m03_02 .ms02_news .swiper-button > a.swiper-button-next span.arrow::after{left:22px;}
 
	.m03_02 .ms02_news .swiper-scrollbar{width:92%; height:1.5px;}
	.m03_02 .ms02_news .swiper-slide{width:100%;}
	.m03_02 .ms02_news .swiper-slide > a{height:100%;}
	.m03_02 .ms02_news .swiper-slide > a .img_box{height:100%;}
	.m03_02 .ms02_news .swiper-slide > a .img_box img{height:100%; object-fit:cover;}
	.m03_02 .ms02_news .swiper-slide > a .text_box{margin-top:15px;}
	.m03_02 .ms02_news .swiper-slide > a .text_box h5{line-height:23px; font-size:15px;}
	.m03_02 .ms02_news .swiper-slide > a .text_box p{width:100%; height:3.33em; line-height:20px; margin-top:11px; font-size:12px;}
	.m03_02 .ms02_news .swiper-slide > a .text_box .date{margin-top:13px; font-size:12px;}
	.m03_02 .ms02_news .gallery-thumb .swiper-slide.swiper-slide-active .text_box{display:block;}
}